Debian Bug report logs - #629531
ITP: racktables -- Datacenter asset management system

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: david hannequin <david.hannequin@gmail.com>

Date: Tue, 7 Jun 2011 13:06:11 UTC

Owned by: Ludovico Cavedon <cavedon@debian.org>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#629531; Package wnpp. (Tue, 07 Jun 2011 13:06:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to david hannequin <david.hannequin@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org.

Your message had a Version: pseudo-header with an invalid package version:

N/A; reported 2011-06-07

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Tue, 07 Jun 2011 13:06:15 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: david hannequin <david.hannequin@gmail.com>
To: submit@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: ITP: racktables - Datacenter asset management system
Date: Tue, 7 Jun 2011 15:05:39 +0200
Package: wnpp
Version: N/A; reported 2011-06-07
Severity: wishlist

Package name: racktables
Version: 0.19.4
Upstream Author: Denis Ovsienko infrastation@yandex.ru
URL: http://racktables.org/
License: GPL-2 https://sourceforge.net/projects/racktables/files/RackTables-0.19.4.tar.gz/download
Description:  Racktables is a solution for datacenter and server room
asset management.
Source: http://downloads.sourceforge.net/project/racktables/RackTables-0.19.4.tar.gz

-- 
David Hannequin
Systèmes & Réseaux

FullSave
26 rue de Gironis - 31100 Toulouse
Tél +33 (0) 5 62 24 34 18
Fax +33 (0) 5 62 24 46 78


-- 
David Hannequin




Changed Bug title to 'ITP: racktables -- Datacenter asset management system' from 'ITP: racktables - Datacenter asset management system' Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:57 GMT) Full text and rfc822 format available.

Owner recorded as david hannequin <david.hannequin@gmail.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 23 Feb 2012 04:18:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, david hannequin <david.hannequin@gmail.com>:
Bug#629531; Package wnpp. (Thu, 08 Nov 2012 14:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas Roos <bas@gatlan.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, david hannequin <david.hannequin@gmail.com>. (Thu, 08 Nov 2012 14:48:03 GMT) Full text and rfc822 format available.

Message #14 received at 629531@bugs.debian.org (full text, mbox):

From: Bas Roos <bas@gatlan.nl>
To: david hannequin <david.hannequin@gmail.com>
Cc: 629531@bugs.debian.org
Subject: Re: ITP: racktables - Datacenter asset management system
Date: Thu, 08 Nov 2012 15:38:51 +0100
Hi David,

Do you still intend to package racktables for Debian? I, for one, use 
this software and would love to see it in Debian.

If you don't have the time, or don't want to package it anymore, please 
let me know. I'd be more than happy to package it :)

Cheers!

Bas Roos



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, david hannequin <david.hannequin@gmail.com>:
Bug#629531; Package wnpp. (Sun, 08 Dec 2013 09:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludovico Cavedon <cavedon@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, david hannequin <david.hannequin@gmail.com>. (Sun, 08 Dec 2013 09:30:05 GMT) Full text and rfc822 format available.

Message #19 received at 629531@bugs.debian.org (full text, mbox):

From: Ludovico Cavedon <cavedon@debian.org>
To: 629531@bugs.debian.org
Subject: racktables packaging status
Date: Sun, 8 Dec 2013 01:26:50 -0800
Hi,

I was wondering: what is the status of the packaging of racktables?

I am going to package it now as I need it for one of my systems. If
you have already worked on it, let's merge efforts, otherwise I can
upload mine once I am done.

Thanks!
Ludovico



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, david hannequin <david.hannequin@gmail.com>:
Bug#629531; Package wnpp. (Sun, 08 Dec 2013 18:36:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Hannequin <david.hannequin@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, david hannequin <david.hannequin@gmail.com>. (Sun, 08 Dec 2013 18:36:14 GMT) Full text and rfc822 format available.

Message #24 received at 629531@bugs.debian.org (full text, mbox):

From: David Hannequin <david.hannequin@gmail.com>
To: Ludovico Cavedon <cavedon@debian.org>, "629531@bugs.debian.org" <629531@bugs.debian.org>
Subject: Re: Bug#629531: racktables packaging status
Date: Sun, 8 Dec 2013 19:19:50 +0100
Hi,

Sorry but i deleted my packaging after Debian Mentor drop my requeste. 

For somes reasons i don't want to work for this project ( 5 packages dropped and an itp "steal"). Many people don't respect Debian project process.

Best regard.



Envoyé de mon iPhone

Le 8 déc. 2013 à 10:26, Ludovico Cavedon <cavedon@debian.org> a écrit :

> Hi,
> 
> I was wondering: what is the status of the packaging of racktables?
> 
> I am going to package it now as I need it for one of my systems. If
> you have already worked on it, let's merge efforts, otherwise I can
> upload mine once I am done.
> 
> Thanks!
> Ludovico



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, david hannequin <david.hannequin@gmail.com>:
Bug#629531; Package wnpp. (Mon, 09 Dec 2013 03:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludovico Cavedon <cavedon@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, david hannequin <david.hannequin@gmail.com>. (Mon, 09 Dec 2013 03:45:04 GMT) Full text and rfc822 format available.

Message #29 received at 629531@bugs.debian.org (full text, mbox):

From: Ludovico Cavedon <cavedon@debian.org>
To: David Hannequin <david.hannequin@gmail.com>
Cc: "629531@bugs.debian.org" <629531@bugs.debian.org>
Subject: Re: Bug#629531: racktables packaging status
Date: Sun, 8 Dec 2013 19:40:09 -0800
Hi David,

On Sun, Dec 8, 2013 at 10:19 AM, David Hannequin
<david.hannequin@gmail.com> wrote:
> Sorry but i deleted my packaging after Debian Mentor drop my requeste.
>
> For somes reasons i don't want to work for this project ( 5 packages dropped and an itp "steal"). Many people don't respect Debian project process.

I am sorry you had a bad experience.
If you change your mind I am willing to sponsor your upload for racktables.

Thanks,
Ludovico



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, david hannequin <david.hannequin@gmail.com>:
Bug#629531; Package wnpp. (Fri, 28 Mar 2014 21:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alex Brett <alex.brett@loho.co.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, david hannequin <david.hannequin@gmail.com>. (Fri, 28 Mar 2014 21:57:10 GMT) Full text and rfc822 format available.

Message #34 received at 629531@bugs.debian.org (full text, mbox):

From: Alex Brett <alex.brett@loho.co.uk>
To: 629531@bugs.debian.org
Cc: Ludovico Cavedon <cavedon@debian.org>
Subject: racktables package
Date: Fri, 28 Mar 2014 21:50:13 +0000
Hi,

It seems there has been no activity on creating a racktables package for 
a while - I'm putting one together for my own network anyway, so would 
there be anybody interested in sponsoring it to be uploaded once I've 
done so?

Cheers,
Alex

-- 
Alex Brett
Director, Loho Ltd
tel: 01223 750165 direct: 01223 750167 fax: 01223 750166
Loho Ltd is registered in England and Wales number 7117766
Registered office: 141 Kings Hedges Road, Cambridge CB4 2PL



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, david hannequin <david.hannequin@gmail.com>:
Bug#629531; Package wnpp. (Sat, 29 Mar 2014 20:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ludovico Cavedon <cavedon@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, david hannequin <david.hannequin@gmail.com>. (Sat, 29 Mar 2014 20:30:05 GMT) Full text and rfc822 format available.

Message #39 received at 629531@bugs.debian.org (full text, mbox):

From: Ludovico Cavedon <cavedon@debian.org>
To: Alex Brett <alex.brett@loho.co.uk>
Cc: "629531@bugs.debian.org" <629531@bugs.debian.org>, control@bugs.debian.org
Subject: Re: racktables package
Date: Sat, 29 Mar 2014 13:28:00 -0700
package wnpp
owner 629531 !
thanks

Hi Alex,

On Fri, Mar 28, 2014 at 2:50 PM, Alex Brett <alex.brett@loho.co.uk> wrote:
> It seems there has been no activity on creating a racktables package for a
> while - I'm putting one together for my own network anyway, so would there
> be anybody interested in sponsoring it to be uploaded once I've done so?

I had the packaging mostly done in Dec, but at that time I did not not
want to just take over the ITP, in case David was still interested.

I have pushed what I have at
http://anonscm.debian.org/gitweb/?p=collab-maint/racktables.git
Hopefully you can take advantage of it.
It works, but there is still a bit of work to do before it can be
uploaded (see lintian output).

If you are interested in co-maintaining the package, let me know!

Thanks!
Ludovico



Owner changed from david hannequin <david.hannequin@gmail.com> to Ludovico Cavedon <cavedon@debian.org>. Request was from Ludovico Cavedon <cavedon@debian.org> to control@bugs.debian.org. (Sat, 29 Mar 2014 20:30:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:40:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.